@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@400;500;600&family=IBM+Plex+Sans+Condensed:wght@400;500;600;700&family=IBM+Plex+Sans:wght@400;500;600;700&family=Inter:wght@400;500;600;700;800;900&family=Tomorrow:wght@400;500;600;700&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,600&family=Sofia+Sans+Condensed&display=swap');
@import url('keyframes.css');

h1, h2, h3, h4, h5, h6, .font-RedHat {
  font-family: 'Tomorrow' !important;
  line-height: 1.1 !important;
}

.hero-template .hero-title {
  font-family: 'Tomorrow' !important;
  font-weight: 600 !important;
  color:#ff774b;
  font-size: 50px !important;
  line-height: 1.1 !important;
  display: inline-block;
  width: 75%;
  max-width: 1140px;
}

.text-color-89 {
  color: #685e57;
}

.heading-1 {
  background: linear-gradient(135deg, #ff7633 19.27%, #ff541c 84.21%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.heading-2 {
  background: linear-gradient(336.1deg, #ff541c 19.27%, #ff7633 84.21%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.heading-3 {
  background: linear-gradient(-2deg, #ff6634 19.27%, #ffa44b 84.21%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.free-button {
  box-shadow: none !important;
  border: 2px solid transparent;
  background-image: linear-gradient(white, white), linear-gradient(90deg, #ff9334 -17.86%, #ff7633 25.88%, #ff541c 107.47%);
  background-origin: border-box;
  background-clip: content-box, border-box;
}

.card-border {
  border: 2px solid transparent;
  background-image: linear-gradient(white, white), linear-gradient(90deg, #ff9334 -17.86%, #ff7633 25.88%, #ff541c 107.47%);
  background-origin: border-box;
  background-clip: content-box, border-box;
  box-shadow: none !important;
}

.magic-bg {
  background: linear-gradient(180deg, #ff774b 0%, #ff541c 100%) !important;
}

.subscription-plan-tab-bg {
  background: #ff774b;
  color: #fff !important;
}

.text-gradient-1 {
  background: none;
  -webkit-background-clip: text;
  -webkit-text-fill-color: none;
  background-clip: text;
  color: #ff774b;
}

.plan-parent.plan-monthly .border,
.plan-parent.plan-monthly .border-2 {
  border: 2px solid #ccc5c1 !important;
}

.bg-color-F6 {
  background-color: #292929 !important;
}

.dark .dark\:bg-color-29 {
  background-color: #292929 !important;
}

footer > div {
  background-color: #292929 !important;
}

@media (min-width: 1440px) {
  .\36xl\:pl-\[153px\] {
      padding-left: 100px;
  }
}

.bg-top.hero-template {
  height: calc(100vh - 90px) !important;
  border-radius: 20px;
  margin-top: 5px;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
  /* overflow: hidden; */
  /* background-color: #f7f3f2; */
}

.dark body {
  background-color: rgb(20 20 20);
}

:not(.dark) #top-menu a {
  color: #3a3a39 !important;
}

.dark #top-menu a {
  color: #fff !important;
}

.moka-color {
  color: #685e57;
}

.moka-color h2 strong {
  color: #685e57 !important;
}

.section-bg,
.page-section-bg,
.pricing-section-bg {
  background-color: #f7f3f2 !important;
  background-image: none !important;
}

.section-bg p,
.page-section-bg p,
.pricing-section-bg p {
  font-family: 'Tomorrow' !important;
  color: #685e57 !important;
}

.section-bg div>p,
.page-section-bg div>p,
.pricing-section-bg div>p {
  font-family: 'Figtree' !important;
  color: #685e57 !important;
}

.text-color-14 {
  color: #685e57;
}

a.border-design-2.border-color-DF {
  border-width: 2px;
  border-color: #ccc5c2;
}

a.border-design-2.border-color-DF p.font-light {
  font-weight: 400 !important;
}

.get-started-for-free {
  background: #f7f3f2 !important;
  background-color: #f7f3f2 !important;
  background-image: none !important;
}

.get-started-for-free div a.bg-white {
  background: #ff774b !important;
}

.get-started-for-free div a.bg-white:hover,
.get-started-for-free div a.bg-white:focus {
  background: #685e57 !important;
}

.get-started-for-free div a span {
  color: #f7f3f2 !important;
}

.get-started-for-free div a svg path {
  fill: #f7f3f2 !important;
}

a.sign-in-button {
  border: 2px solid #ff774b;
  background: #ffffff;
  height: 38px;
}

a.sign-in-button.login-width {
  width: auto;
  padding: 0 15px;
  white-space: nowrap;
}

a.sign-in-button span {
  color: #ff774b !important;
  font-weight: 600;
}

a.sign-in-button:hover {
  border: 2px solid #685e57;
}

a.sign-in-button:hover span {
  color: #685e57 !important;
}

.text-\[\#E22861\] {
  color: #ff774b !important;
}

.button-need-disable button {
  background: #ff774b !important;
  color: #fff !important;
}

.background-pricing img.bg-pricing,
.background-one img.bg-one {
  display: none !important;
}

.table-box-shadow {
  box-shadow: none !important;
}

.feature-text {
  background: none !important;
  color: #ff774b !important;
  -webkit-text-fill-color: unset;
}

.text-decoration-through {
  text-decoration-color: #ff774b;
}

.striped-price {
  position: relative;
  color: #9d938c;
  font-size: 34px;
}
.striped-price::after {
  content: '';
  position: absolute;
  top: 50%;
  left: -4px;
  width: calc(100% + 8px);
  height: 3px;
  background-color: #ff774b; /* Color de la línea */
  transform: rotate(-10deg); /* Grados de inclinación */
  transform-origin: center;
}

.text-20 {
  font-size: 20px !important;
}

.text-25 {
  font-size: 25px !important;
}

.text-30 {
  font-size: 30px !important;
}

.text-35 {
  font-size: 35px !important;
}

.text-40 {
  font-size: 40px !important;
}

img.w-\[177px\].h-\[177px\].neg-transition-scale {
  margin-top: -20px;
  margin-bottom: -20px;
  width: 210px;
  height: 210px;
}

img.mt-9.w-full.h-\[329px\].neg-transition-scale {
  height: auto;
}

.text-color-2C {
  color: #685e57 !important;
}

.blog-content {
  color: #685e57 !important;
}

.blog-content hr {
  border-color: #ccc3bc !important;
  border-width: 0 !important;
  border-top-width: 1px !important;
  margin: 25px 0 !important;
}

.break-all {
  word-break: normal !important;
}

.bg-\[\#E22861\] {
    background-color: #ff774b !important;
}

.bg-\[\#E22861\] > a,
#top-menu .bg-\[\#E22861\] > a {
    color: #fff !important;
}

.faq-accordion-border {
    border: 2px solid #f8f3f2;
    border-radius: 14px;
    background: #f8f3f2;
}

.accordion .accordion-header {
    border: 2px solid #f8f3f2;
    background-color: #f8f3f2 !important;
}

#subscriptionEmailForm div input.subscription_email {
    border: 2px solid #CEC5C3 !important;
	background-color: #f8f3f2 !important;
	color: #685e57;
}

#subscriptionEmailForm div input.subscription_email:hover {
    border: 2px solid #9b9088 !important;
}

#subscriptionEmailForm div input.subscription_email:active,
#subscriptionEmailForm div input.subscription_email:focus {
    border: 2px solid #f7774b !important;
	color: #f7774b;
}

#subscriptionEmailForm div input.subscription_email::placeholder,
#subscriptionEmailForm div input.subscription_email:-moz-placeholder,
#subscriptionEmailForm div input.subscription_email::-moz-placeholder,
#subscriptionEmailForm div input.subscription_email:-ms-input-placeholder,
#subscriptionEmailForm div input.subscription_email::-webkit-input-placeholder {
	color: #ada49f;
}

button[type="submit"]:hover {
	opacity: .65;
}

.border-primary {
    border-color: #FF774B;
}

.border-\[\#FF774B\] {
    border-color: #FF774B;
}

.hero-template .text-lg {
    line-height: 1.4;
    font-size: 1.5rem;
}

.log-bg {
  background: #fff !important;
}

.hero-template .swiper-wrapper .heading-3 {
    background: transparent;
	-webkit-text-fill-color: #f7774b;
    background-clip: unset;
    color: #f7774b !important;
	font-size: 50px !important;
	text-transform: lowercase !important;
}

b, strong {
  font-weight: 600;
}

grid-col-1 {
  grid-template-columns: repeat(1, 1fr);
}

grid-col-2 {
  grid-template-columns: repeat(2, 1fr);
}

grid-col-3 {
  grid-template-columns: repeat(3, 1fr);
}

@media (min-width: 1024px) {
    .lg\:w-1\/4-gap {
        width: calc(25% - 1.25rem);
    }
    .lg\:w-1\/3-gap {
        width: calc(33% - 1.25rem);
    }
    .lg\:w-1\/2-gap {
        width: calc(50% - 1.25rem);
    }
}

@media (min-width: 768px) {
    /* .md\:pt-\[132px\] {
        padding-top: 150px;
    } */
}

@media (max-width: 768px) {

	nav #menuBtn {
		background-color: #f7774b !important;
		border-radius: 2px !important;
	}

	.bg-top.hero-template {
		justify-content: start !important;
		bottom: 0 !important;
		top: 0 !important;
  		margin-top: 5px;
		margin-left: 1.2rem;
		margin-right: 1.2rem;
		min-height: auto !important;
  		border: 2px solid #f7f3f2;
	}

	.bg-top.hero-template div.relative.text-center.content {
		margin-top: 0 !important;
	}

	.bg-top.hero-template div.relative.text-center.content p:first-child.mt-16 {
		margin-top: 2rem !important;
	}

    .hero-template .hero-title {
        font-family: 'Tomorrow' !important;
        font-weight: 600 !important;
        color: #ff774b;
        font-size: 30px !important;
        line-height: 1.1 !important;
        display: inline-block;
        width: 100%;
        max-width: 100%;
    }

	.hero-template .swiper-wrapper .heading-3 {
		font-size: 28px !important;
		-webkit-text-fill-color: #77a5d8;
		color: #77a5d8 !important;
		
	}

	.hero-template .text-lg {
		line-height: 1.3 !important;
		font-size: 1rem !important;
	}

}

@media (max-width:1380px) {

  .bot-hero {
    width: 300px !important;
    height: auto;
    right: 50%;
    position: relative;
  }

}

@media (min-width: 1440px) {

  .lg\:pt-10 {
    padding-top: 2.5rem;
  }

  .lg\:pt-12 {
    padding-top: 3rem;
  }

  .lg\:pt-14 {
    padding-top: 3.5rem;
  }

  .lg\:pt-16 {
    padding-top: 4rem;
  }

  .lg\:pt-18 {
    padding-top: 4.5rem;
  }

  .lg\:pt-20 {
    padding-top: 5rem;
  }

  .lg\:pb-10 {
    padding-bottom: 2.5rem;
  }

  .lg\:pb-12 {
    padding-bottom: 3rem;
  }

  .lg\:pb-14 {
    padding-bottom: 3.5rem;
  }

  .lg\:pb-16 {
    padding-bottom: 4rem;
  }

  .lg\:pb-18 {
    padding-bottom: 4.5rem;
  }

  .lg\:pb-20 {
    padding-bottom: 5rem;
  }

  .lg\:py-10 {
    padding-bottom: 2.5rem;
    padding-top: 2.5rem;
  }

  .lg\:py-12 {
    padding-bottom: 3rem;
    padding-top: 3rem;
  }

  .lg\:py-14 {
    padding-bottom: 3.5rem;
    padding-top: 3.5rem;
  }

  .lg\:py-16 {
    padding-bottom: 4rem;
    padding-top: 4rem;
  }

  .lg\:py-18 {
    padding-bottom: 4.5rem;
    padding-top: 4.5rem;
  }

  .lg\:py-20 {
    padding-bottom: 5rem;
    padding-top: 5rem;
  }

  .lg\:grid-col-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .lg\:grid-col-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .lg\:grid-col-3 {
    grid-template-columns: repeat(3, 1fr);
  }

}